<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkZJNjfq7fxDBCOIMFBYJmTiliL-TC8bQagXfMSu3LVLv4JFqZ1BvJRb9ZM31d2AdjM78WxZyBHFqeaVCSRuwo34TuHQqZZjLYRwMXqngTOhW-3o9qz3SChBhEJRdqOOUv7DRevSOmWIorwutRSo77OmVR2jLV2grSLPPm0c8g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">20f1afa9-cd58-4cf0-b73c-1b19c072244c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755733577" />
</map>
